;LANGUAGE LANG_SLOVENIAN, SUBLANG_SLOVENIAN_SL 0424

[ShortCut]



[WARNING]
Used_wintab32dll=Zaprite vse grafične programe ali odstranite tablični gonilnik in ponovno zaženite svoj sistem, nato boste lahko uspešno namestili ta gonilnik.



;IDD_SETUP_DIALOG
[102]
102=Upravitelj USB-tablice
1002=Čarovnik za namestitev bo namestil Upravitelja za USB-tablico na vaš računalnik. Za nadaljevanje kliknite V redu.
1=V redu
2=Prekliči

[103]
103=Upravitelj USB-tablice
1001=Upravitelj USB-tablice je bil uspešno nameščen.
1=V redu